header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dance with Devils
  repository: kara.moe
  conditions:
    tagPresence:
      - b3ce3d05-61b2-45f9-93b0-fa94a215bef5
      - 92462bd6-6c2d-4bc2-8f4e-d4b0fbb4dbda
  actions:
    addTag:
      - tid: b890f4b9-6724-47c2-afd1-4b7815c33189
        type: 18
